{
  "actualValues" : [ ],
  "zkState" : {
    "attestations" : [ ],
    "calculationStatus" : "WAITING",
    "computationTriples" : [ ],
    "engines" : {
      "engines" : [ {
        "identity" : "001122330000000000000000000000000000000000",
        "publicKey" : "Anm+Zn753LusVaBilc6HCwcCm/zbLc4o2VnygVsW+BeY",
        "restInterface" : "https://computation_node_0"
      }, {
        "identity" : "001122330000000000000000000000000000000001",
        "publicKey" : "AsYEf5RB7X1tMEVAbpXAfNhcd45LjO88p6usCblccJ7l",
        "restInterface" : "https://computation_node_1"
      }, {
        "identity" : "001122330000000000000000000000000000000002",
        "publicKey" : "AvkwigGSWMMQSTRPhfidUim1MchFg2+ZsIYB8RO84Db5",
        "restInterface" : "https://computation_node_2"
      }, {
        "identity" : "001122330000000000000000000000000000000003",
        "publicKey" : "AuST2/HBDYDzWB5JBJMLFATMbBOQDuB1hHT6lKvoxM0T",
        "restInterface" : "https://computation_node_3"
      } ]
    },
    "finishedComputations" : [ ],
    "inputMaskBatchesOrderedInTotal" : 0,
    "inputMasks" : [ ],
    "nextAttestationId" : 0,
    "nextInputMaskOffset" : 0,
    "nextVariableId" : 1,
    "openState" : {
      "openState" : {
        "data" : ""
      }
    },
    "pendingInput" : [ ],
    "variables" : [ ],
    "zkComputationDeadline" : "1234567890"
  }
}
